## sink

#### OS/161 Reference Manual

### Name

sink - accept and throw away console input

### Synopsis

`/testbin/sink`

### Description

`sink` reads characters from standard input and throws them away. It is perhaps of some use for testing standard input or console devices.

### Requirements

`sink` uses the following system calls:

- read
- write
- _exit

`sink` should function properly once the basic system calls are complete.